### Method

# EBook Destination get_textrep

#### Declaration [src]

    const gchar*
    e_destination_get_textrep (
      const EDestination* dest,
      gboolean include_email
    )

#### Description [src]

Generates a textual representation of `dest`, suitable for referring to the destination during user interaction. The name can be encoded in quoted printable.

#### Parameters

`include_email`

  Type: `gboolean`

  Whether to include the e-mail address.

#### Return value

Type: `const gchar*`

A textual representation of the destination.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.